ServersController_create
POST
/api/mcp-servers
const url = 'https://api.streams.chat/api/mcp-servers';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"name":"example","slug":"example","url":"example","authKind":"none","token":"example","pipesProvider":"monday"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams.chat/api/mcp-servers \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "slug": "example", "url": "example", "authKind": "none", "token": "example", "pipesProvider": "monday" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
name
required
string
slug
string
url
string
authKind
string
token
string
pipesProvider
string